using namespace System;

ref class Darsteller
{
public:
    String^ vorname;
    String^ nachname;
    String^ film;
    
    Darsteller(String^ vorname, String^ nachname, String^ film)
    {
        this->vorname = vorname;
        this->nachname = nachname;
        this->film = film; 
    }

    property String^ Nachname
    {
        String^get() { return nachname; }
    }

    virtual String^ ToString() override
    {
        return nachname;
    }
};